@charset "utf-8";
/* CSS Document */

.iconlist{
  text-align: center;
}
.iconlist ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
}
.iconlist ul li{
  margin: 0 calc((10/750)*100vw);
}
.iconlist ul li img{
  width: calc((188/750)*100vw);
  height: auto;
}

.iconlist.small ul{
  width: calc((429/750)*100vw);
}
.iconlist.small ul li{
  margin: 0 calc((6/750)*100vw) calc((12/750)*100vw) calc((6/750)*100vw);
}
.iconlist.small ul li:nth-of-type(2){
  margin: 0 calc((149/750)*100vw) calc((12/750)*100vw) calc((6/750)*100vw);
  
}
.iconlist.small ul li img{
  width: calc((131/750)*100vw);
  height: auto;
}